/*
 -----------------------------------------------------------------------
 Company SiliconCoach.com
 edited by $Author: chris $
 date $Date: 2004/12/20 22:39:40 $
 version $Revision: 1.8 $
 location $RCSfile: standard.css,v $

 -----------------------------------------------------------------------
*/

body
{
	margin: 0em;
	background-color: #D6D6D6;
	padding-left: 8em;
	padding-right: 8em;
	padding-bottom:3em;
}



div.BodyInset
{
	background-color: white;
	/*margin-top: .1em;
	margin-left : 5em;
	margin-right : 5em;
	margin-bottom:.1em;*/
	border-color: black;
	border-width: 1px;
	border-style: solid;
	width:686px;

}

/*Heading */

div.heading
{

background-image: url("images/crest.gif");
 background-repeat:repeat-x;
 background-position:bottom left;
background-color: #A41515;
padding-bottom:60px;
color: black;
border: none;
text-align:left;
}

div.heading h1
{
	font-size: 30px;

	margin: 0px;
	padding-top:30px;
	padding-left:20px;

	/*debug stuff */

	/*background-color:Gray;*/

}

div.heading h2
{
  font-size: 25px;
  padding-left:40px;
  margin-top: 0px;
}
/* End Heading */

/* Query */
div.ControlQuery
{
	color:Black;
	background-color: #D6D6D6;
	margin: 1em;
	padding: 1em;
	border-color: blue;
	border-width: 1px;
	border-style: dotted;
}

div.ControlQuery legend
{
	font-style: italic;
	text-align: left;
}

div.ControlQuery legend.small
{
	font-size: 13px;
        padding-left:15px;

}

div.ControlQuery fieldset
{
	text-align: center;
	color:red;
}




/* End Query */
div.whenuList
{
	font-size: 15px;
	text-align:center;
}

div.whenuList table
{
margin-left: auto;
margin-right: auto;
}
	/*debug stuff */

/* MatchedWord */
div.MatchedWord
{
	color:black;
margin-bottom: 0px;
margin-top: 0px;
margin-left: 5px;
font-size: 13px;

}

div.MatchedWord span.LabelTitle
{
font-size: 13px;
}

div.MatchedWord h1
{
	color:gray;
  margin-bottom: 0px
}

div.MatchedWord span
{
 background-color:white;
 font-size: 20px;
 display: inline;
}

div.MatchedWord h2
{       color:black;
	display: block;
        margin:0px;
}
/*
div.MatchedWord h1.MFalse, h1.EFalse
{
	color:gray;
}

div.MatchedWord h1.MFalse:after,h1.MTrue:after
{
	content:" (Maori)";
	font-size: .6em;
}

div.MatchedWord h1.EFalse:after,h1.ETrue:after
{
	content:" (English)";
	font-size: .6em;
}


div.MatchedWord h1.MTrue,h1.ETrue
{
	font-style: normal;

}
*/




/* End End MatchedWord */
/*
h1.SearchWord
{
	background-color: yellow;
	font-size: 12px;
	content: "hello";
}
*/



	display: block;
		font-size: 2em;
background-color: yellow;
}
/* End End MatchedWord */
/*
h1.SearchWord
{
	background-color: yellow;
	font-size: 12px;
	content: "hello";
}
*/


/


ntent: "hello";
}
*/


lor: yellow;
}
/* End End MatchedWord */
/*
h1.SearchWord
{
	background-color: yellow;
	font-size: 12px;
	content: "hello";
}
*/


/


ntent: "hello";
}
*/


nd End MatchedWord */
/*
h1.SearchWord
{
	background-color: yellow;
	font-size: 12px;
	content: "hello";
}
*/


/


ntent: "hello";
}
*/


